uuid: fe9bccfc-1d15-46e6-873b-9295f4c1981c
langcode: de
status: false
dependencies:
  module:
    - system
  theme:
    - sash_backend
_core:
  default_config_hash: fNNLN48MSGSLiqwIFywCuxH2Dk_IxDbaP0kYhg_IPrg
id: sash_backend_content
theme: sash_backend
region: content
weight: -5
provider: null
plugin: system_main_block
settings:
  id: system_main_block
  label: 'Main page content'
  provider: system
  label_display: '0'
visibility: {  }
